/* webdev: Pim Rijpsma - pim@fabrique.nl */

#flashParent { display: none !important; }
#content.sub{ margin: 0 !important; position: relative; background-image: url(../images/bg_pinkbar.gif); background-position: top left; background-repeat: no-repeat;  }
image { display: none !important; }


html,body{ height: 100%; }
body{ overflow-x:hidden; margin: 0; padding: 0; color: #5C2C01; background: url(../images/bg_body.gif) #FFFFFF repeat-y; font: 68%/1.4em Verdana, Geneva, Arial, Helvetica, sans-serif; }
img, img a{ border: none; }
a{ text-decoration: underline; color: #5C2C01; }
a:hover{ text-decoration: underline; color: #E60073; }
.height-one p, .height-two p, .height-three p, .height-four p{ clear: both; }
p{ padding: 0; margin: 0.2em 0 2em 0;/* clear: both;*/ }
p:after { content: "."; display: block; height: 0; visibility: hidden; /*clear: both; */}

.center{ margin: auto auto; }
.centertxt{ text-align: center; }
.clear{ clear: both; display: block; }
.desc{ color: #5C2C01; font-size: 92%; }
.norm{ font-size: 106%; line-height: 1.6em; }
.left{ float: left;}
.leftimg{ margin: 4px 8px 4px 0; float: left; }
.lefttxt { text-align: left; }
.padding{ padding: 12px; }
.rbox{ margin: 0 0 12px 12px; }
.lbox{ margin: 0 12px 12px 0; }
.paddingtxt{ padding: 0 12px 0 0; }
.halfpadding{ padding: 6px; }
.tightpadding{ padding: 6px 6px 6px 0px; }
.right{ float: right; }
.rightimg{ float: right; margin: 4px 0 4px 8px; }
.righttxt{ text-align: right; }
.wrap{ width: auto; /*word-wrap: break-word; */}
.hide{ display: none; }
.auto{ width: auto !important; }
.third{ width: 165px; min-height: 180px; }
.stretch{ width: 100%; }
.hide{ display: none; }
.block{ padding-bottom: 1000px; margin-bottom: -1000px;}
.pages a{ padding: 0 0.5em 0 0.5em;}
.newsblock{ margin: 0 0 0 170px; }
.low{ display: block !important; }

.agenda{ width:298px; }
.agenda select{ width: 48% !important; }
.agenda input{ width: 98% !important; }
.agenda .padding{ padding: 12px 12px 12px 0px !important; }
			
.height-one, .height-two, .height-three, .height-four{ width: 230px; padding: 0 0 1em 0; margin: 1em 12px 0 0; float: left; }
.height-one{ min-height: 110px; }
.height-two{ min-height: 240px; }
.height-three{ min-height: 300px; }
.height-four{ min-height: 400px; }

.halfpadding p{ margin: 0 0 0.5em 0; }
.artbb{ border-bottom: #E60073 2px solid; }
.artbt{ border-top: #E60073 2px solid; }
.artbr{ border-right: #E3DDCC 1px solid; }
.artbl{ border-left: #E3DDCC 1px solid; }
.brownback{ background: #F3F1EB; }
.banner{ height: 100px; overflow: hidden; }
.intro{ padding: 0 0 1.8em 0; clear: both; }
.rss{ background: #E60073; color: #FFFFFF; font-weight: bold; padding: 0.2em 0.4em; margin: 0 0.5em; text-decoration: none;  }
.date{ color: #877D66; }
.datespace{ padding: 0.2em 0; }
.georgia{ font-family: Georgia; }

.browntxt, .browntxt a:hover, .browntxt *{ color: #5C2C01; }
.pinktxt, .pinktxt a:hover, .pinktxt *{ color: #E60073; }
.whitetxt, .whitetxt a:hover, .whitetxt *{ color: #FFFFFF; }
/*::-moz-selection{ background: yellow; color: #333333;}
::selection { background: yellow; color: #333333;}*/

h1, h2, h3, h4, h5{ line-height: 110%; color: #5C2C01; font-family: Tahoma, "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;}
h1{ clear: both; font-size: 220%; margin:  0.3em 0 0.6em 0; padding: 0 1.5em 0 0; color: #E60073; font-weight: bold; width: 80%; }
h2{ clear: both; font-size: 175%; margin: 0.3em 0 1em 0; padding: 0.3em 1.5em 0 0; color: #E60073; font-weight: bold; }
h3{ clear: both; font-size: 155%; margin: 0.1em 0 0.1em 0; padding: 0; font-weight: normal; }
h4{ font-size: 130%; margin: 0 0 0.2em 0; padding: 0; }
h5{ font-size: 120%; margin: 0 0 0.2em 0; padding: 0; }

hr {border: none; float: left; margin: 1em 0; width: 100%; clear: both; display: block; background: #E3DDCC; color: #E3DDCC; line-height: 1px; height: 1px; }
blockquote{ color: #877D66; width: 80%; position: relative; border: #E3DDCC 1px none; padding: 3em 1em 0 1em; margin: 0 auto 3em auto; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-style: italic; font-size: 100%;  }
blockquote span{ font: bold 400% Georgia; color: #E3DDCC; margin: -0.7em 0 0 0; line-height: normal; padding: 0; }
* html blockquote span{ margin: -3em 0 0 0; }

#content form{ margin: 0; padding: 0; }
#content form label{ display: block; padding: 0.2em 0 0.2em 0; cursor: pointer; float: left; width: 28%; }
#content form label.inline{ display: inline; padding: 0.2em 0 0.2em 0; cursor: pointer; float: left; width: auto; }
#content form input.checkbox{ display: inline; float: left; border: none; width: auto; margin: 0.2em 0.2em 0 0.5em; }
#content form p{ margin: 0; padding: 0 0 0.4em 0; width: 99%; clear: both;}
#content form input{  width: 69%;  }
form select{  width: 70%;  }
#content form input, form select { border: 1px #E3DDCC solid; padding: 2px 0 3px 3px; font-size: 92%;  }
#content textarea{ border: 1px #E3DDCC solid; width: 98%; padding: 2px 0 3px 3px; margin: 0 0 1em 0; font-size: 100%; font-family: Arial, Helvetica, sans-serif;}
#content form .button{ font-weight: bold; padding: 0.2em 1.2em 0.25em 0.2em; width: auto !important; margin: 1em 0 0 0.2em; background: url(../images/arrow_white.gif) #E60073 center right no-repeat; color: #FFFFFF; cursor: pointer; border: none; }
#content form .buttonhover{ font-weight: bold; padding: 0.2em 1.2em 0.25em 0.2em; width: auto !important; margin: 1em 0 0 0.2em; background: url(../images/arrow_white.gif) #FF4CA6 center right no-repeat; color: #FFFFFF; cursor: pointer; border: none; }

#content table{ width: 99%; border-collapse: collapse; empty-cells: show; }
#content table caption{ text-align: right; font-size: 92%; color: #5C2C01; padding: 0 0 0.2em 0;  }
#content thead th{ font-weight: bold; padding: 0.2em 10px 0.2em 4px; width: auto; color: #5C2C01 !important; background: #F3F1EB; }
#content tfoot td{ font-weight: normal; color: #5C2C01 !important; padding: 0.2em 10px 0.2em 4px !important; }
#content td{ border: 0; font-size: 92%; empty-cells: show; vertical-align: top; text-align: left; padding: 0.4em 10px 0.4em 4px; }
#content table.line td, table.line th{ border-bottom: 1px #E3DDCC solid; padding: 0.4em 10px 0.4em 4px; }

#content ul.square { list-style: none; margin: 0 0 0.5em 0 ; padding: 0 0 0.5em 0; line-height: normal; }
#content ul.square li{ padding: 0.3em 0 0.3em 0; background: url(../images/bullet_pink.gif) 0 0.8em no-repeat; float: left; width: 100%; }
#content ul.square li span { padding: 0 0 0 0.8em; display: block; }


body #framework { width: 943px; margin: 0; text-align: left; position: relative; }
html.small #framework { width: 763px; margin: 0; text-align: left; position: relative; }

#header{ width: 763px; background: #FFFFFF; height: 101px; float: left; position: relative; }
#header ul.generic{ list-style: none; margin: 0.4em 0 0 0; padding: 0; float: right; }
#header .generic li{ float: left; margin: 0 10px 0 0; }
#header .logo{ padding: 14px; display: block; width: 1%; margin: 0; float: left; }
#header .logotxt{ position: absolute; bottom: 12px; right: 15px }
#header .logo h1{ display: none; }

#flashParent{ text-align: left; border-left: #E60073 3px solid; position: relative; height: 218px; display: block; width: 100%; float: left; background: #5C2C01; }
#flashSub{ display: block; height: 218px; position: absolute; left: 760px; background: #5C2C01; }
html.small #flashObject2{ display: none; }
#flashParent.sub{ text-align: right; border: none; position: relative; left: 763px; overflow: hidden; height: 218px; display: block; width: 100%; float: left; background: #5C2C01; }
#flashParent img{ float: left; }

#navigation { height: auto; width: 763px; background: #E60073; display: block; float: left; font-family: Candara, "News Gothic MT",  "Bitstream Vera Sans", "Lucida Grande", Verdana, Trebuchet, "Trebuchet MS",  sans-serif;/*font-family: "Myriad Pro","Myriad Web","Lucida Grande","Trebuchet MS","Tahoma","Helvetica","Arial",sans-serif;*/   }
/*ul#nav { list-style: none; padding: 0; margin: 0 0 0 3px; }
#nav li{ color: #FFFFFF; font-size: 125%; padding: 0.8em 1em 0.8em 1em; font-weight: bold; list-style: none; float: left; }
#nav li a{ color: #FFFFFF; font-size: 100%; font-weight: bold; text-decoration: none; }
#nav li a:hover{ color: #FFFFFF; font-size: 100%; font-weight: bold; text-decoration: underline; }
#nav li.selected, #nav li.selected span{ background: #FF4CA6; }*/

ul#nav { padding: 0; margin: 0; float: left; position: relative; z-index: 100; }
#nav a { color: #FFFFFF; border-color: #E60073; border-style: solid; border-width: 1px 1px 0px 1px; font-size: 120%; margin: 0 0.3em; padding: 0.5em; font-weight: bold; width: auto; display: block; }
#nav a:hover{ border-color: #E60073; border-style: solid; border-width: 1px 1px 0px 1px;  }
#nav li { float: left; width: auto; min-height: 1em; cursor: pointer; }
#nav li ul { width: 17.91em; padding: 1em; cursor: default; background:#FFFFFF; position: absolute; left: -999em; border-color: #E60073; border-style: solid; border-width: 0 1px 1px 1px; }
#nav li:hover ul, #nav li.active ul { left: auto; margin: 0 0 0 0.4em; }
#nav ul { padding: 0; margin: 0; list-style: none;}
#nav li, #nav li a{ color: #FFFFFF; text-decoration: none; display: block; }
#nav ul li, #nav ul li a{ border: none; border-bottom: #E3DDCC 1px solid; margin: 0 !important; font: normal 100% Arial, Helvetica, sans-serif; display: block; clear: left; width: 100%; letter-spacing: normal !important;}
#nav ul li a{ color: #5D4718 !important; padding: 0.3em 0.7em; width: 17em; text-decoration: none;}
#nav ul li a:hover{ border: none; color: #E60073 !important; text-decoration: underline;}
#nav li.active a, #nav li:hover a, #nav a.active {color: #E60073; background: #FFFFFF; border-color: #E60073; border-style: solid; border-width: 1px 1px 0px 1px; margin: 0 0.3em;}
#nav li.active li a, #nav li:hover li a, #nav li a.active{ border: none; }
#nav li.selected, #nav li.selected span, #nav li.selected a:hover{ color: #FFB300; }
* html #nav li { height: 1em;	}

/*#subnavigation{ float: left; clear: left; width: 183px; }
ul#subnav { list-style: none; padding: 0; margin: 0.3em 0 0 0; }
ul#subnav ul{ background: #F3F1EB; border-top: #E3DDCC 1px solid; padding: 0; margin: 0; width: 185px; position: relative; z-index: 100;}
#subnav li{ color: #5C2C01; background: url(../images/bullet_pink.gif) 0.2em 1em no-repeat; border-bottom: #E3DDCC 1px solid; padding: 0 0 0 12px; list-style: none; }
#subnav li li{ background: none !important; }
#subnav li a{ color: #5C2C01; text-decoration: none; width: 100%; padding: 0.4em 0.5em 0.4em 0; display: block; position: relative; }
#subnav li li a{ color: #5C2C01 !important;}
#subnav li li a:hover{ color: #E60073 !important;}
#subnav li a:hover{ color: #E60073; text-decoration: none; }
#subnav li.selected a, #subnav li.selected span{ color: #E60073; }
#subnav li.selected a:hover{ text-decoration: underline; }
#subnav li.active span.hassub,#subnav li:hover span.hassub{ cursor: pointer; background: url(../images/arrow_brown.gif) #F3F1EB center center no-repeat; right:0px; top: 0px; height: 2.15em; display: block; width: 35px; position: absolute;  }
#subnav li.active a{ color: #E60073; }
#subnav li a span.hassub{ background: url(../images/arrow_brown.gif) center center no-repeat; right:0px; top: 0px; height: 2.15em; display: block; width: 35px; position: absolute; }
#subnav li ul { margin-left: 172px; margin-top: -2.25em; position: absolute; left: -999em; }
#subnav li ul ul { margin-top: -1.9em; left: -999em;}
#subnav li:hover ul, #subnav li li:hover ul, #subnav li li li:hover ul, #subnav li.active ul, #subnav li li.active ul, #subnav li li li.active ul { left: auto; }
*/

#subnavigation{ float: left; clear: left; width: 183px; }
ul#subnav a{ cursor: pointer; }
ul#subnav { list-style: none; padding: 0; margin: 0.3em 0 0 0; }
ul#subnav ul{ background: #F3F1EB; border-top: #E3DDCC 1px solid; padding: 0; margin: 0; width: 185px; position: relative; }
#subnav li{ position: relative; color: #5C2C01; background: url(../images/bullet_pink.gif) 0.2em 1em no-repeat; border-bottom: #E3DDCC 1px solid; padding: 0 0 1px 12px; list-style: none; }
* html #subnav li{ padding: 0 0 0 12px; }
#subnav li li{ background: none !important; }
#subnav li a{ color: #5C2C01; text-decoration: none; width: 100%; padding: 0.4em 0.5em 0.4em 0; display: block; position: relative; }
#subnav li li a{ color: #5C2C01 !important; }
* html #subnav li li a{ padding: 0.5em 0.5em 0.5em 0; }
#subnav li li a:hover{ color: #E60073 !important;}
#subnav li a:hover{ color: #E60073; text-decoration: none; }
#subnav li.selected a, #subnav li.selected span{ color: #E60073; }
#subnav li.selected a:hover{ text-decoration: underline; }
#subnav li.active span.hassub,#subnav li:hover span.hassub{ cursor: pointer; background: url(../images/arrow_brown.gif) #F3F1EB center center no-repeat; right:0px; top: 0px; height: 2.3em; display: block; width: 35px; position: absolute;  }
#subnav li.active a{ color: #E60073; }
#subnav li a span{ width: 140px !important; display: block; }
#subnav li a span.hassub{ background: url(../images/arrow_brown.gif) center center no-repeat; right:0px; top: 0px; height: 2.3em; display: block; width: 35px !important; position: absolute; }
#subnav li ul { margin-left: 171px; position: absolute; left: -999em; }
* html #subnav li ul{ margin-left: 176px; }
#subnav li:hover ul, #subnav li li:hover ul, #subnav li li li:hover ul, #subnav li.active ul, #subnav li li.active ul, #subnav li li li.active ul { left: auto; top: -1px; position: absolute; z-index: 100; }


#breadcrumb.wide{ margin: 0.5em 0 1em 0; padding: 0; width: auto; white-space: nowrap; }
#breadcrumb{ margin: 0.5em 0 1em 0; padding: 0 0 0 210px; width: 400px; white-space: nowrap; }
#breadcrumb a{ float: left; }
#breadcrumb span{ margin: 0 0.6em; width: 5px; float: left; background: url(../images/arrow_brown.gif) center center no-repeat;}
#rss{ margin: 0.5em 0.5em 0; width: auto; float: right; text-align: right; }

#content{ background-color: #FFFFFF; width: 763px; display: block; float: left; /*overflow: hidden;*/ }
#content.sub{ margin: -218px 0 0 0; position: relative; background-image: url(../images/bg_pinkbar.gif); background-position: top left; background-repeat: no-repeat;  }
#container{ margin-left: 20px; float: left; width: 530px; display: block;}
#container.wide{ width:100% !important; margin: 0; }
#container .narrow{ width:523px;float:left; margin: 0 !important; }

#subsearch{ display: block; clear: both; width: 100%; }
#subsearch form{ margin: 0.5em 0 1em 0 !important; }
#subsearch form div{ margin: 0 !important; padding: 0 !important; width: 55%; background: #FFFFFF; border: #E3DDCC 1px solid; float: left; }
#subsearch form .button{ background: url(../images/arrow_sidebar_send.gif) no-repeat; margin: 0 !important; padding: 0 !important; border: none; width: 18px !important; height: 18px !important; cursor: pointer; float: right;  }
#subsearch form .buttonhover{ background: url(../images/arrow_sidebar_sendover.gif) no-repeat; margin: 0 !important; padding: 0 !important; border: none; width: 18px !important; height: 18px !important; cursor: pointer; float: right;  }
#subsearch #subsearchbox{ background: #FFFFFF; color: #5C2C01; border: none !important; width: 90%; float: left; }

#agenda { background: transparent; border-top: 1px #E60073 solid; width: 100%; margin: 3em 0 0 0; float: left; }
#agenda .padding{ padding: 1em; }
#agenda .tabs{ position: relative; top: -3em; float: left; }
#agenda .tabs ul{ margin: 0; padding: 0 0 0 1em; list-style: none; }
#agenda .tabs li{ margin: 0 0.4em 0 0; padding: 0 !important; float: left;  border-right: 1px #E3DDCC solid;  border-left: 1px #E3DDCC solid; border-top: 1px #E3DDCC solid; border-bottom: 1px #FFFFFF solid; }
#agenda .tabs li a{ color: #5C2C01; display: block; font-weight: normal; text-decoration: none; padding: 0.7em 1.8em 0.5em 1.8em !important; }
#agenda .tabs li a:hover{ color: #5C2C01; text-decoration: underline; }
#agenda .tabs li.selected{ position: relative; background: transparent; color: #5C2C01; padding: 0.2em 0.1em 0em 0.1em !important; border-right: 1px #E60073 solid;  border-left: 1px #E60073 solid;  border-top: 1px #E60073 solid; border-bottom: 1px #FFFFFF solid; }
#agenda .tabs li.selected a{ position: relative; font-weight: bold; top: -0.1em; display: block; padding: 0.6em 1.8em 0.6em 1.8em !important; color: #5C2C01; text-decoration: none;  }
#agenda .tabs li.selected a:hover{ text-decoration: underline ; color: #5C2C01; }

body #sidebar{ width: 180px; float: right; }
html.small #sidebar{ background: #5C2C01; width: 100%; padding: 0 0 2em 0; display: block; float: left; }
html.small #sidebar li{ float: left; margin: 0 2em 0 0; }
html.small #sidebar .line{ display: none; }
html.small #sidebar form{ display: block; width: 40%; clear: both; display: block; }
html.small #sidebar .clear{ width: 100%; display: block; height: 3.5em; clear: both; }
html.small .low{ display: block !important; }
#sidebar .line{ float: left; padding: 0; margin: 1em 0 0.8em 0; background: #DC9A00; height: 1px; display: block; width: 100%; }
#sidebar ul { list-style: none; padding: 0; margin: 0; float: left; }
#sidebar li{ background: url(../images/arrow_white_sidebar.gif) 0 0.6em no-repeat; color: #FFFFFF; padding: 0.3em 0; font-size: 116%; font-weight: normal; list-style: none;font-family: Candara, "News Gothic MT",  "Bitstream Vera Sans", "Lucida Grande", Verdana, Trebuchet, "Trebuchet MS",  sans-serif; }
#sidebar li a{ padding: 0 0 0 1em; color: #FFFFFF; font-size: 120%; font-weight: bold; text-decoration: none; }
#sidebar li a:hover{ color: #FFFFFF; font-size: 120%; font-weight: bold; text-decoration: underline; }
#sidebar form { margin: 0.5em 0 1em 0; float: left; }
#sidebar form div{ margin: 0; padding: 0; width: 153px; background: #FFFFFF; border: #FFFFFF 1px solid; float: left; }
#sidebar form .button{ background: url(../images/arrow_sidebar_send.gif) no-repeat; border: none; width: 18px; height: 18px; cursor: pointer; float: right;  }
#sidebar form .buttonhover{ background: url(../images/arrow_sidebar_sendover.gif) no-repeat; border: none; width: 18px; height: 18px; cursor: pointer; float: right;  }
#sidebar #searchbox{ background: #FFFFFF; color: #5C2C01; border: none !important; width: auto; float: left; }

#footer{ background: #FFFFFF; border-top: #E60073 2px solid; float: left; margin: 4em 0 1em 0; display: block; width: 100%; clear: both; position: relative; }

/* thickbox styles */
#TB_overlay { width: 100%; background: #FFFFFF; position: absolute; top: 0; left: 0; z-index: 100; height: 100%; -moz-opacity: 0.7; opacity: 0.7; }
#TB_window { display: none; border: #E60073 1px none; background: #FFFFFF; top: 0px; left: 0px; position: absolute; z-index: 102; }
#TB_window img {display: block; }
#TB_caption{ padding: 0.4em 0 0 1em; height: 25px; color: #FFFFFF; font-size: 110%; font-weight: bold; background: #E60073; text-align: left;}
#TB_caption span{ float: left; }
#TB_closeWindow{ height: 25px; }
#TB_closeWindow a, #TB_closeWindowButton{ color: #FFFFFF; padding: 0 1em 0 0; background: #E60073; font-weight: normal; float: right }
#TB_ajaxBorder{ border: 2px solid #5C2C01; margin: 0; padding: 0; }
#TB_closeAjaxWindow{ padding: 5px 10px 7px 0; height: 18px; margin-bottom: 1px; background: #E60073; text-align: right; }
#TB_ajaxContent{ padding: 2px 10px 15px 15px; overflow: auto; }
#TB_load{ width: 100%; display: block; text-align: center; position: absolute; top: 50%; left: 0px; overflow: visible; visibility: visible; z-index: 101; }
#TB_loadContent { margin-left: -125px; width: 250px; position: absolute; top: -50px; left: 50%; height: 100px; visibility: visible; }
